HaruPage::getGMode
HaruPage::getGrayStroke
HaruPage
PHP Manual

# HaruPage::getGrayFill

(PECL haru:0.0.1)

HaruPage::getGrayFill — Get the current filling color

### Description

float HaruPage::getGrayFill ( void )

Get the current filling color.

### Parameters

This function has no parameters.

### Return Values

Returns the current filling color.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::setGrayFill()

HaruPage::getGMode
HaruPage::getGrayStroke
HaruPage
PHP Manual